Subject: activation barrier

From: <[email-masked]>
Date: Tue, 8 Feb 1994 16:40:29 +0100

Hi netters,

I was wondering whether someone can help me with the following problem:

I have done several molecular dynamics simulations of an organic ring
system at different temperatures using SYBYL. At "low" temperatures only one 
conformation could be detected (< 2000 K), whereas at high temperatures
(> 2000 K) an additional conformation occurs. Can I draw any conclusions
on the height of the activation barrier between the two conformations
from the dynamics runs?
Many thanks in advance.

Iris.

----

Iris Thondorf                                                           
Department of Biochemistry and Biotechnology
Martin-Luther-University
D-06099 Halle, Germany

e-mail: [email-masked]